<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-ads-lite:19.4.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/18c374e9b933c1e1cbaa290e7a0caabb/play-services-ads-lite-19.4.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/18c374e9b933c1e1cbaa290e7a0caabb/play-services-ads-lite-19.4.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/18c374e9b933c1e1cbaa290e7a0caabb/play-services-ads-lite-19.4.0/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.gms/play-services-ads-lite/19.4.0/5d93fdb72e52a18e3232ff73d3bb0bad6ddd7a54/play-services-ads-lite-19.4.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>